<?php

namespace App\Filament\Resources\MfmMeterResource\Pages;

use App\Filament\Resources\MfmMeterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListMfmMeters extends ListRecords
{
    protected static string $resource = MfmMeterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
